/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 9/10/2014, 12:10:35 AM
    Author     : john
*/

@font-face {
    font-family: 'LatoBlack';
    src: url('../../fonts/Lato/Lato-Black.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/Lato/Lato-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../fonts/Lato/Lato-Black.woff2') format('woff2'), /* Modern Browsers */
         url('../../fonts/Lato/Lato-Black.woff') format('woff'), /* Modern Browsers */
         url('../../fonts/Lato/Lato-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoBold';
    src: url('../../fonts/Lato/Lato-Bold.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/Lato/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../fonts/Lato/Lato-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('../../fonts/Lato/Lato-Bold.woff') format('woff'), /* Modern Browsers */
         url('../../fonts/Lato/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoRegular';
    src: url('../../fonts/Lato/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../fonts/Lato/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('../../fonts/Lato/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('../../fonts/Lato/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Kabel Bold';
    src: url('../../fonts/KabelBold.ttf');
    font-weight: bold;
    font-style: normal;
}

body {
	font-size: 18px;
	font-family: 'LatoRegular';
}

#header {
	height: auto;
}

#header, #footer {
	background-color: #94C21F;
	display: none;
}

#footer {
	display: inherit;
}

.banner-image {
	position: relative;
}

.image-menu {
	text-align: center;
	background-color: #0061B7;
	font-family: 'LatoBold';
	font-size: 20px;
}

.image-menu li {
	display: inline-block;
	list-style: none;
	padding-top: 9px;
	padding-bottom: 7px;
	text-align: center;
    width: 160px;
}

.image-menu a, .image-menu a:active, .image-menu a:focus {
	color: white; 
}

.image-menu a:hover {
	color: #00B1EC;
	text-decoration: none;
}

.navbar-default.navbar-none .navbar-nav > li > a:hover, 
.navbar-default.navbar-none .navbar-nav > li > a:active, 
#footer .footer-menu a:hover {
	color: #00B1EC;
}

#header .navbar-default.navbar-none .navbar-nav > li > a:hover, 
#header .navbar-default.navbar-none .navbar-nav > li > a:active {
	background-color: #8EC448;
}

.charity-about {
	margin-top: 70px;
	margin-bottom: 50px;
	line-height: 1.7;
	padding-left: 100px;
	padding-right: 100px;
	text-align: justify;
}

.donate-background {
	background-color: #009FE3;
	color: white;
}

.donate-box {
	margin-top: 30px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

ul.checklist {
	list-style: none;
	padding: 0;
	margin-left: 20px;
}

ul.checklist li {
	width: 100%;
	font-size: 20px;
	margin-bottom: 10px;
}

ul.checklist li img {
	height: 20px;
	margin-right: 10px;
}

.btn-donate {
	font-size: larger;
	border: 2px solid white;
	border-radius: 20px;
	color: white;
	width: 100%;
	margin-bottom: 30px;
	margin-top: 15px;
	padding-top: 16px;
	padding-bottom: 15px;
	font-family: 'Kabel Bold';
}

.btn-donate.bottom {
	width: 60%;
}

.btn-donate:hover, .btn-donate:active, .btn-donate:focus, .btn-donate-active {
	background-color: white;
	color: #009FE3;
	width: 100%;
}

.btn-donate.bottom:hover, .btn-donate.bottom:active, .btn-donate.bottom:focus {
	width: 100%;
}

.mission-statement, .mission-statement-blue {
	background-color: #94C21F;
	padding-top: 65px;
	padding-bottom: 55px;
	font-family: 'Kabel Bold';
	color: white;
}

.mission-statement-blue {
	background-color: #009FE3;
}

.mission-statement p, .mission-statement-blue p {
	width: 100%;
	text-align: center;
	color: white;
	font-size: 25px;
	line-height: 1.6em;
	font-weight: bold;
}

.story-background-1 {
	background-color: #009FE3;
}

.story-background-2 {
	background-color: #94C21F;
}

.focus-story {
    margin-top: 175px;
    color: white;
    padding-left: 120px;
    padding-right: 120px;
}

.focus-story-next {
	margin-top: 150px;
	color: white;
	padding-left: 120px;
	padding-right: 120px;
}

.focus-story h2, .focus-story-next h2 {
	font-family: 'Kabel Bold';
	color: white;
	font-size: 20px;
	line-height: 1.5;
}

.story-left-image {
	width: 55%;
}

.focus-story-next li {
	padding-left: 10px;
	padding-bottom: 10px;
}

.focus-story-next h2 {
	margin-left: 20px;
}

.story-container {
	padding: 0;
}

.success-image {
	padding: 5px;
}

.success-bottom {
	margin-top: 30px;
}

.regular {
	background-color: #009FE3;
}

.regular strong {
	font-family: 'LatoBlack';
}

.regular p {
	color: white;
	text-align: justify;
	padding-top: 100px;
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 50px;
    font-size: 25px;
}

.contact {
	padding-top: 55px;
	padding-bottom: 55px;
	margin-left: 0;
	margin-right: 0;
	background-color: initial;
}

.contact p {
	text-align: center;
	width: 100%;
	font-size: 18px;
	line-height: 2em;
}

.contact p.contact-us {
	font-size: 25px;
}

.contact a, .contact a:hover, .contact:hover {
	color: black;
}

.story {
	margin-top: 80px;
	margin-bottom: 80px;
	margin-right: 0;
}

.story-panel {
	color: white;
	cursor: pointer;
}


.story-panel .overlay {
	background-color: black;
	opacity: 0.4;
	position: absolute;
	left: 15px;
	top: 0;
	right: 15px;
	bottom: 90px;
}

.story-panel .overlay:hover {
	opacity: 0;
}



.story-title {
	background-color: #00B1EC;
	padding: 20px;
	text-align: center;
	font-size: 18px;
	font-family: 'LatoBold';
}

.payment-statement {
	font-family: 'Kabel Bold';
	color: #8EC448;
	text-align: center;
	font-size: 22px;
}

.payment-statement .top-line {
    line-height: 1;	
}

.unsubscribe-outcome {
	text-align: center;
	line-height: 2;
	margin-top: 20px;
	padding-bottom: 20px;
}

.payment-outcome {
	text-align: center;
	line-height: 2;
	margin-top: 50px;
}

.payment-outcome h2 {
	font-size: 20px;
	font-family: 'LatoBold';
	letter-spacing: 2px;	
}

.donate-jumbo.outcome {
	margin-bottom: 0px;
}

div.outcome-overlay {
	position: relative;
	width: 100%;
	color: black;
}

span.outcome-label {
	font-size: 20pt;
	font-family: supria-sans, sans-serif;
	font-weight: 900;
	font-style: normal;
	margin-bottom: 20px;
	line-height: 1.5em;
}

.try-again .btn-donate {
	width: auto;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.denied-list {
	list-style: none;
    font-family: 'Kabel Bold';
}

.frequency {
	padding-top: 0;
}

.frequency > div {
	padding-top: 30px;
	padding-left: 80px;
	padding-right: 80px;
}

.frequency > div:first-child {
	padding-right: 50px;
	padding-left: 110px;
}

.frequency > div:last-child {
	padding-right: 110px;
	padding-left: 50px;
}

.frequency h2 {
	font-size: 22px;
	color: #00B1EC;
	text-align: center;
	height: 80px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 1.3;
	font-family: 'Kabel Bold';
}

.frequency button {
	width: 100%;
	height: 120px;
	padding-top: 10px;
	background-color: #00B1EC;
	color: white;
	border: 0;
	font-size: 35px;
	font-family: 'Kabel Bold';
}

.frequency button:hover {
	background-color: #8EC448;
}

.frequency .box {
	background-color: #f4f4f4;
	padding-top: 40px;
	padding-bottom: 30px;
	padding-left: 25px;
	padding-right: 25px;
	font-size: 18px;
	color: #777;
}

#donation .col-sm-8 {
	padding-right: 35px;
}

#donation .col-sm-4 {
	padding-left: 35px;
}

#donation .left-field {
	padding-right: 0;
}

#donation .right-field {
	padding-left: 5px;
}

#donation h2 {
	margin-bottom: 35px;
	margin-top: 0;
	padding-top: 0;
}

#donation div.detail-left h2 {
	color: #8EC448;
	font-family: 'Kabel Bold';
	font-size: 22px;
}
 
#donation input {
	padding-left: 20px;
    font-size: 17px;
    height: 40px;
}

#donation textarea {
	font-size: 17px;
}

#donation .form-group {
	margin-bottom: 10px;
}

/* #donation .form-group.amounts {
	margin-right: -25px;
    margin-left: -15px;
} */

#donation div.receipt-info {
	font-size: 15px;
	font-style: italic;
	padding-top: 5px;
	margin-bottom: 35px;
	padding-bottom: 5px;
}

#donation div.nomargin {
	margin: 0;
}

#donation label {
	font-family: 'LatoBold';
	font-weight: normal;
	font-size: 17px;
	margin-bottom: 7px;
}

#donation .form-group.message {
	margin-top: 30px;
}

#donation .not-required {
	margin-right: 32px;
}

#donation .dollar-addon {
	font-size: 18px;
}

#donation input.amount {
	padding-left: 10px;
	padding-top: 8px;
}

#donation .frequency {
	padding-bottom: 0;
}

#donation .detail-frequency {
	color: #00B1EC;
	text-align: center;
	font-size: 24px;
}

#donation .detail-frequency span {
	font-family: 'Kabel Bold';
}

div.donation-box {
	background-color: #f4f4f4;
	color: black;
    padding-top: 25px;
}

div.donation-box label {
    color: #00B1EC;
	padding-bottom: 15px;
}

#donation div.amounts label, #donation div.regular-amounts label {
    font-family: 'FilsonSoftRegular';
	color: black;
	padding-bottom: 0;
}

#donation div.amounts input, #donation div.regular-amounts input {
    height: initial;
}

#donation .btn-proceed {
	font-size: 17px;
    font-family: 'FilsonSoft-Bold';
	background-color: #00B1EC;
	padding-top: 15px;
	padding-bottom: 12px;
	padding-left: 12px;
	padding-right: 12px;
	border-radius: 0;
	height: 70px;
	width: 70%;
}

#donation .btn-proceed:hover {
	background-color: #8EC448;
}

#donation .btn-proceed:focus {
	color: white;
}

.ref-provided-message {
	/*color: #183967;*/
	font-family: 'FilsonSoft-Bold';
	margin-top: -20px;
	padding-bottom: 30px;
}

.ref-provided-message p {
	padding-left: 40px;
	padding-right: 40px;
}

#donation #AlternateName {
	height: auto;
}

div.donation-warning {
	margin-bottom: 20px;
}

#donation .donation-warning .message {
	padding-top: 5px;
	margin-bottom: 25px;
	font-family: 'FilsonSoftRegular-Italic';
	font-size: 14px;
}

.story-body {
	padding-top: 15px;
	padding-left: 75px;
	padding-right: 75px;
	line-height: 1.5;
	text-align: justify;
}

.story-body a {
	font-family: 'FilsonSoft-Bold';
}

.story-body hr {
	width: 70%;
    border-color: #8EC448;
    border-width: 3px;
}

.story-body p, .story-body ul {
	margin-bottom: 20px;
	letter-spacing: 1px;
}

.story-body ul {
	margin-top: -10px;
	margin-left: -20px;
}

.story-body li {
	padding-left: 15px;
	padding-bottom: 10px;
}

.story-body h2 {
	color: #8EC448;
	font-family: 'Kabel Bold';
	font-size: 30px;
	text-align: center;
	margin-bottom: 50px;
}

.story-body h3 {
	color: #8EC448;
	font-family: 'Kabel Bold';
	font-size: 22px;
}

.story-footer {
	padding-bottom: 50px;
}

.story-footer img {
	margin-left: auto;
    margin-right: auto;
	height: 80px;
}

.select-address:hover {
    background-color: #8EC448;
	color: white;
}

.gift{
	width: 49%;
}

.believe{
	width: 47%;
}

/* Inline adjustments for the alternative frequency selection */

.tab-frequency-option {
	
}

.tab-frequency-options > li {
	
}

.tab-frequency-options > li.active > a, 
.tab-frequency-options > li.active > a:focus, 
.tab-frequency-options > li.active > a:active {
	background-color: #00B1EC;
	color: white;
	border: 0;
}

.tab-frequency-options.nav-justified > li > a, 
.tab-frequency-options.nav-justified > li > a:hover, 
.tab-frequency-options.nav-justified > li > a:active,
.tab-frequency-options.nav-justified > li > a:focus {
	color: #00B1EC;
	font-size: 18px;
	font-family: 'Kabel Bold';
}

.tab-frequency-options.nav-justified > li.active > a, 
.tab-frequency-options.nav-justified > li.active > a:hover, 
.tab-frequency-options.nav-justified > li.active > a:active,
.tab-frequency-options.nav-justified > li.active > a:focus {
	border: 0;
	background-color: #00B1EC;
	color: white;
}

.top-tab-spacing {
	margin-top: -1px;
}

.tab-pane.frequency-selection {
	background-color: #00B1EC;
	color: white;
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
}

.frequency-padding {
	padding: 7px;
}

.frequency-container {
	display: flex;
}

.frequency-selection {
	background-color: #00B1EC;
	color: white;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
	border-radius: 10px;
}

.frequency-select-option select {
	color: #00B1EC;
}

#donation .frequency-selection h2, #donation .frequency-selection label {
	color: white;
}

#donation .frequency-selection h2 {
	font-family: 'Kabel Bold';
	font-size: 22px;
}

.donate-box-space {
	margin-bottom: 40px;
}

#donation .tab-pane.frequency-selection > label {
	color: white;
}

#ReadMore{
	display: none;
}

/* #donation .regular-amounts-alt {
	margin-left: -15px;
} */

.regular-amounts-alt button, .single-amounts-alt button, .btn.btn-other {
	background-color: white;
	color: #00B1EC;
	font-size: 18px;
	width: 100px;
	font-weight: bold;
	font-family: 'Kabel Bold';
}

.btn.btn-other {	
	padding-top: 8px;
}

#donation .custom-amount input {
	background-color: white;
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
	width: 150px;
}

.custom-amount .input-group-addon {
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	font-size: 18px;
	color: #00B1EC;
}

.other-block {
	width: 125px;
	float: left;
	/* margin-left: -15px; */
}

.donation-button {
	margin-top: 20px;
}

.btn-toggle-pre {
	border: 2px solid #00B1EC;
	font-size: 22px;
	padding: 2px 8px;
	color: #1a659f;
	width: 42px;
}

.file-ref {
	padding-left: 8px;
}

.send-existing {
	margin-top: 20px;
	margin-bottom: 30px;
	font-size: 20px;
	color: black;
	font-weight: bold;
}

.btn-amount.active, .btn-other.active, 
.btn-amount.active:active, .btn-other.active:active, 
.btn-amount.active:focus, .btn-other.active:focus, 
.btn-amount.active:hover, .btn-other.active:hover {
	background-color: #8EC448;
	color: white;
}

.payment-authorisation {
    font-size: 17px;
    color: white;
    padding-top: 20px;
	display: inline-block;
	width: 100%;
}

.amount-area {
	margin-bottom: 15px;
}

.alternative-payments h2 {
	font-family: LatoBLack;
}

.alternative-payments ul {
	margin-bottom: 100px;
}

.alternative-payments .btn-donate, .alternative-payments .btn-donate:active, .alternative-payments .btn-donate:visited {
	width: 360px;
	font-size: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #009FE3;
	border-color: white;
}

.alternative-payments .btn-donate:hover {
	background-color: white;
	border-color: #009FE3;
	font-size: 22px;
}

.donation-alternatives {
	margin-top: -20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-family: LatoBold;
	text-align: center;
}

.alternative-payments h2{
	text-align: center;
	font-size: 26px;
}
.col-xs-12.alternative-payments{
	font-size: 22px;
}

.mobile-donate-btn{
	display: none;
}

img.card-icons.mobile {
	display: none;
}

.tablet-shocking{
	display: none;
}

.nopadding.tablet{
	display: none;
}

@media (min-width: 1570px) {
	
	
	.charity-about p {
		font-size: 23px;
	}
	
	.mission-statement p, .mission-statement-blue p {
		font-size: 30px;
	}
	
	ul.checklist li {
		font-size: 25px;
	}
	
	ul.checklist li img {
		height: 25px;
	}
	
	
	.focus-story h2, .focus-story-next h2 {
		font-size: 30px;
	}
	
	.focus-story p {
		font-size: 25px;
		padding-top: 40px;
	}
	
	.focus-story-next {
		margin-top: 180px;
	}
	
	.focus-story-next li {
		font-size: 25px;
	}
	
	.regular p {
		padding-top: 150px;
		padding-left: 150px;
		padding-right: 150px;
		padding-bottom: 80px;
		font-size: 30px;
	}
	
	.btn-donate, .btn-donate:active, .btn-donate:hover {
		font-size: 30px;
	}
	
	.btn-donate.bottom, .btn-donate.bottom:active, .btn-donate.bottom:hover {
		width: 70%;
	}
	
	.story-grid-container {
		width: 1570px;
	}
	
	
	.story-panel .overlay {
		bottom: 100px;
	}
	
	
	.story-title {
		height: 100px;
		font-size: 22px;
	}
	
	.contact p {
		font-size: 30px;
	}
	
	.payment-outcome {
		font-size: 20px;
	}

	.payment-outcome h2 {
		font-size: 30px;
	}	

	.payment-statement {
		font-size: 25px;
	}
	
}

/* Small Devices, Phones */
@media only screen and (min-width : 360px) and (max-width: 660px) {

	.donate-top, .regular, .payment-statement, .mission-statement, .nopadding, .nopadding.tablet, .payment-logo{
		display: none;
	}

	.story-panel .overlay {
		display: none;
	}

	.story-panel .overlay:hover {
		display: none;
	}

	.desktop-shocking, .tablet-shocking{
		display: none;
	}

	.SignsOfAbuse, .ChildSafety, .EightSteps{
		display: none;
	}

	.story-body {
		padding-left: 15px;
		padding-right: 15px;
	}

	.registration-line3{
		padding-left: 44px;
	}

	.story {
		margin-top: 50px;
		margin-bottom: 40px;
	}
	
	.mobile-donate-btn{
		display: initial;
		padding-top: 20px;
	}

	.btn-donate.top{
		margin-bottom: 0px;
	}

	.charity-about{
		padding-left: 25px;
		padding-right: 25px;
		margin-top: 40px;
	}

	.contact{
		padding-bottom: 0px;
		padding-top: 0px;
	}
	.btn-donate {
		font-size: 20px;
		padding-top: 8px;
		padding-bottom: 8px;
		margin-bottom: 27px;
		width: 100%;
		font-weight: 900;
		font-style: normal;
		border: 3px solid #8EC448;
		border-radius: 20px;
		color: #0061B7;
		width: 100%;
		
	}

	.btn-donate:hover, .btn-donate:active, .btn-donate:focus, .btn-donate-active {
		color: white;
		background-color: #0061B7;
		width: 100%;
	}

	.title-container h1 {
		font-size: 16px;
	}
	.frequency-container {
		display: initial;
	}

	#donation .frequency-selection h2 {
		font-size: 21px;
		margin: 0;
		margin-bottom: 10px;
	}

	.regular-amounts-alt button, .single-amounts-alt button, .btn.btn-other {
		font-size: 20px;
		width: 100px;
		height: 50px;
		margin-bottom: 10px;
	}

	#donation .custom-amount input {
		height: 50px;
	}

	#donation {
		margin: 0;
	}

	.donate-box-space {
		margin: 0;
	}

	#FrequencySelection {
		height: 50px;
	}

	#donation .btn.btn-proceed {
		font-size: 18px; 
		width: 100%; 
	}

	.donation-alternatives {
		margin-top: 30px;
		margin-bottom: 0px;
	} 

	img.card-icons.mobile {
		display: initial;
	}


	.alternative-payments li {
		padding-left: 0px;
	}

	.alternative-payments .btn-donate {
		width: 295px;
	}

	.focus-story, .focus-story-next {
		margin-top: 20px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.gift, .believe{
		width: 100%;
	}

	.btn-donate {
		font-size: 20px;
		padding-top: 8px;
		padding-bottom: 8px;
		margin-bottom: 27px;
		width: 100%;
		font-weight: 900;
		font-style: normal;
		border: 3px solid #8EC448;
		border-radius: 20px;
		color: white;
		width: 100%;
		background-color: #8EC448;
	}
	.charity-about{
		margin-bottom: 0;
	}

	#AdditionalContent {
		display: none;
	}

	#ReadMore{
		display: inline-block;
	}

	.contact p {
		margin-bottom: 20px;
		margin-top: 20px;

	}

	#donation .right-field {
		padding-left: 15px;
	}

	#donation .left-field {
		padding-right: 15px;
	}

	.detail-container {
		width: 100%;
	}

	.image-menu li{
		display: none;
	}

	.registration-line3, .registration-line4{
		padding-left: 40px;
	}

	
}

	/* Medium Screens - Tablets */
	@media only screen and (min-width : 768px) and (max-width: 1280px) {

		.donate-box {
			margin-top: 0;
		}

		.nopadding.tablet{
			display: block;
		}
		
		.nopadding{
			display: none;
		}

		.story-panel .overlay {
			display: none;
		}
	
		.story-panel .overlay:hover {
			display: none;
		}

		.desktop-shocking{
			display: none;
		}

		.tablet-shocking{
			display: initial;
		}

		.registration-line3{
			padding-left: 40px;
		}

		.charity-about {
			margin-top: 40px;
			margin-bottom: 0;
		}

		.mission-statement {
			padding-top: 45px;
			padding-bottom: 45px;
		}

		.focus-story {
			margin-top: 20px;
			padding-left: 20px;
			padding-right: 20px;
		}

		.focus-story-next {
			margin-top: 20px;
			padding-left: 10px;
			padding-right: 10px;
		}

		.story-panel {
			margin-bottom: 30px;
		}

		.regular p {

			padding-top: 20px;
			padding-left: 20px;
			padding-right: 20px;
			padding-bottom: 25px;
		}

		.btn-donate.bottom {
			width: 100%;
		}

		.donation-alternatives {
			margin-top: 30px;
		}

		.contact {
			padding-top: 25px;
			padding-bottom: 25px;
		}

		.btn-donate {
			margin-bottom: 20px;
		}

		#donation .right-field {
			padding-left: 0;
		}
		
		.regular-amounts-alt button, .single-amounts-alt button{
			margin-bottom: 10px;
		}

		#donation .right-field {
			padding-left: 15px;
		}
	
		#donation .left-field {
			padding-right: 15px;
		}

		#donation{
			margin-top: 20px;
		}
}